{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/193",
  "scrapedAt": "2025-12-17T08:59:46.759Z",
  "page": 193,
  "count": 10,
  "items": [
    {
      "date": "16 ต.ค. 2567",
      "no": "ปท 0023.3/ 3047",
      "title": "ขออุทธรณ์ภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 426 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ทต.เชียกรากใหญ่ ขออุทธรณ์ภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_377751_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ทต.เชียกรากใหญ่ ขออุทธรณ์ภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_377751_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/193"
    },
    {
      "date": "16 ต.ค. 2567",
      "no": "ปท 0023.3/ 3046",
      "title": "ขออุทธรณ์ภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 426 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ทต.สามโคก ขออุทธรณ์ภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_377750_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ทต.สามโคก ขออุทธรณ์ภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_377750_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/193"
    },
    {
      "date": "16 ต.ค. 2567",
      "no": "ปท 0023.3/ 3044",
      "title": "ขออุทธรณ์ภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 426 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ทน.รังสิต ขออุทธรณ์ภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_377748_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ทน.รังสิต ขออุทธรณ์ภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_377748_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/193"
    },
    {
      "date": "16 ต.ค. 2567",
      "no": "ปท 0023.3/ว3045",
      "title": "การลงทะเบียนข้อรับข้อมูลที่ตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. 2562 (ประกาศมาแล้ว 426 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การลงทะเบียนข้อรับข้อมูลที่ตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_377746_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การลงทะเบียนข้อรับข้อมูลที่ตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_377746_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/193"
    },
    {
      "date": "16 ต.ค. 2567",
      "no": "ปท 0023.3/ว20058",
      "title": "ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดี ประจำปีงบประมาณ พ.ศ.2567 (ประกาศมาแล้ว 426 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดี ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_377742_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดี ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_377742_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/193"
    },
    {
      "date": "16 ต.ค. 2567",
      "no": "ปท 0023.3/ว20057",
      "title": "หารือแนวทางปฏิบัติในการจัดเก็บภาษีที่ดินและสิ่งปูลกสร้าง (ประกาศมาแล้ว 426 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หารือแนวทางปฏิบัติในการจัดเก็บภาษีที่ดินและสิ่งปูลกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_377738_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หารือแนวทางปฏิบัติในการจัดเก็บภาษีที่ดินและสิ่งปูลกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_377738_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/193"
    },
    {
      "date": "16 ต.ค. 2567",
      "no": "ปท 0023.3/ว3042",
      "title": "ประชาสัมพันธ์การประกวดแข่งขันเรียงความ หัวข้อ อนาคตการศึกษาของเด็กไทยและอาชีพในฝันของเด็กไทยในอนาคต (ประกาศมาแล้ว 426 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การประกวดแข่งขันเรียงความ หัวข้อ อนาคตการศึกษาของเด็กไทยและอาชีพในฝันของเด็กไทยในอนาคต.pdf&filepath=dispatch_upload/backend/core_dispatch_377737_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การประกวดแข่งขันเรียงความ หัวข้อ อนาคตการศึกษาของเด็กไทยและอาชีพในฝันของเด็กไทยในอนาคต.pdf&filepath=dispatch_upload/backend/core_dispatch_377737_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/193"
    },
    {
      "date": "15 ต.ค. 2567",
      "no": "ปท 0023.3/ว19968",
      "title": "ซักซ้อมความเข้าใจเกี่ยวกับการจัดทำระเบีนยแสดงผลการเรียน (ปพ.1) (ประกาศมาแล้ว 427 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมความเข้าใจเกี่ยวกับการจัดทำระเบีนยแสดงผลการเรียน (ปพ.1).pdf&filepath=dispatch_upload/backend/core_dispatch_377647_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมความเข้าใจเกี่ยวกับการจัดทำระเบีนยแสดงผลการเรียน (ปพ.1).pdf&filepath=dispatch_upload/backend/core_dispatch_377647_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/193"
    },
    {
      "date": "15 ต.ค. 2567",
      "no": "ปท 0023.3/ว3031",
      "title": "แนวทางการดำเนินโครงการจัดการศึกษาแก่เด็กด้อยโอกาส สังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 427 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินโครงการจัดการศึกษาแก่เด็กด้อยโอกาส สังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_377643_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินโครงการจัดการศึกษาแก่เด็กด้อยโอกาส สังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_377643_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/193"
    },
    {
      "date": "15 ต.ค. 2567",
      "no": "ปท 0023.3/ว19960",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2568 แผนงานยุทธศาสตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น งบเงิินอุดหนุนที่จัดสรรให้แก่องค์การบริหารส่วนตำบล งบเงินอุดหนุนเฉพาะกิจ (ประกาศมาแล้ว 427 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2568 แผนงานยุทธศาสตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_377621_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2568 แผนงานยุทธศาสตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_377621_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/193"
    }
  ]
}